@charset "utf-8";
/* CSS Document */

@font-face { font-family: "DINWebPro-Light"; font-style: normal; font-weight: normal; src: url("http://assets.esselte.com/assets/img-leitz/fonts/DINWebPro-Light.eot?#iefix") format("embedded-opentype"), url("http://assets.esselte.com/assets/img-leitz/fonts/DINWebPro-Light.woff") format("woff"), url("http://assets.esselte.com/assets/img-leitz/fonts/DINWebPro-Light.ttf") format("truetype"), url("http://assets.esselte.com/assets/img-leitz/fonts/DINWebPro-Light.svg#DINWebPro-Light") format("svg"); }

@font-face { font-family: "DINWebPro-Bold"; font-style: normal; font-weight: normal; src: url("http://assets.esselte.com/assets/img-leitz/fonts/DINWebPro-Bold.eot?#iefix") format("embedded-opentype"), url("http://assets.esselte.com/assets/img-leitz/fonts/DINWebPro-Bold.woff") format("woff"), url("http://assets.esselte.com/assets/img-leitz/fonts/DINWebPro-Bold.ttf") format("truetype"), url("http://assets.esselte.com/assets/img-leitz/fonts/DINWebPro-Bold.svg#DINWebPro-Bold") format("svg"); }

body {font-family: 'open sans',	sans-serif;
	color: rgb(69, 68, 66);}

a, a:hover {color: rgb(69, 68, 66); text-decoration: none;}

.container {max-width: 980px !important; width: 100%;}
.sfumatura {
	background:#ff8200;
height: 60px;}

.hfissa {height: 80px; background-color: #fff;}

.sticky {  margin-top: 0px; margin-bottom: 80px; min-height: calc(100vh - 290px);
}

.verdone {color: #ff8200;}

footer {background-color: #403f3d;
min-height: 48px; color: #fff;
font-family: Arial,sans-serif;
font-size: 12px;
line-height: 20px;
padding-top: 13px;
padding-right: 12px;
padding-bottom: 12px;
padding-left: 12px;
	  width: 100%;
}

footer a  {color: #fff;}
footer a:hover {color: #fff !important;}

h1 {font-family: "DINWebPro-Light"; font-size: 28px;font-weight: 400;
line-height: 40px;
margin-bottom: 10px;}

h2 {font-family: "DINWebPro-Bold"; font-size: 50px;font-weight: 700;
line-height: 54px;
margin-bottom: 10px; padding-top: 0;}

h3 {font-family: "DINWebPro-Light"; font-size: 18px;font-weight: 400;
line-height: 28px;
margin-bottom: 10px;}

h4 {font-family: "DINWebPro-Light"; font-size: 14px;font-weight: 400;
line-height: 24px;
margin-bottom: 10px;}

.fz-small {font-size: 14px;}

.banner {background-image: url(../img/bannerone.jpg); background-repeat: no-repeat; height: 335px;}

.aBlock{
	display: block;
	height: 100%;
	width: 100%;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 25px 0px;
    font-size: 18px;
    line-height: 20px;
}

.help-block {color: #a94442; font-style: italic;}
.help-block span.glyphicon {display: none;}
.alert-danger {display: block;
    background-color: transparent;
    border: none;
	font-style: italic;
	width: 100%;
	clear: both; text-align: center;
}

.alert-danger span.glyphicon {display: none;}

/*
select:first-child {color: #FB0509;
}*/

input[type="password"], input[type="text"], input[type="text"].form-control, input[type="email"].form-control {border: 1px solid #ccc; height: 40px; width: 100%; padding-left: 5px; border-radius: 0px;}
select, select.form-control {border: 1px solid #ccc; height: 40px; width: 100%; padding-left: 1px; border-radius: 0px;}

input[type="checkbox"].form-control, input[type="checkbox"] {width: auto!important; height: auto!important;}

button.close { background-color: #fff;}

.has-error input[type="text"].form-control, .has-error input[type="password"].form-control {
	border-color: #a94442;}

.btnSmall {color: #ff8200; font-weight: bold;}

input[type="checkbox"].checkboxError:focus {background-color: #a94442; color: #a94442; font-style: italic!important; }

.checkboxError ~ .ml-5px { color: #a94442}

/*.btnSmall:after {height: 20px; width: 20px; padding-left: 5px; padding-right: 5px; content: ">"; margin-left: 5px;
color: #fff;
background: rgba(24,141,94,1);
background: -moz-linear-gradient(top, rgba(24,141,94,1) 0%, rgba(0,115,71,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(24,141,94,1)), color-stop(100%, rgba(0,115,71,1)));
background: -webkit-linear-gradient(top, rgba(24,141,94,1) 0%, rgba(0,115,71,1) 100%);
background: -o-linear-gradient(top, rgba(24,141,94,1) 0%, rgba(0,115,71,1) 100%);
background: -ms-linear-gradient(top, rgba(24,141,94,1) 0%, rgba(0,115,71,1) 100%);
background: linear-gradient(to bottom, rgba(24,141,94,1) 0%, rgba(0,115,71,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#188d5e', endColorstr='#007347', GradientType=0 );
}*/

.boxTit {margin-top: 20px;}
.boxData {padding-top: 150px; }

.navbar-nav {margin-top: 15px;}

.mb-3 {margin-bottom: 2.5rem;}
.mt-3 {margin-top: 2.5rem;}
.py-3 {padding-top: 3rem; padding-bottom: 3rem;}
.pb-3 {padding-bottom: 3rem;}
.pr-5 {padding-right: 5rem;}
.mt-2 {margin-top: 2rem;}
.ml-5px {margin-left: 5px;}
.ml-auto {margin-left: auto;}
.mr-auto {margin-right: auto;}


.bb {border-bottom: 1px solid #999;}
.fz-small {font-size: 12px;}

.portaReg input[type="text"], .portaReg select {margin-top: 1rem; margin-bottom: 1rem;}

.px-0 {padding-left: 0; padding-right: 0;}

.d-inline-block {display: inline-block;}
.d-block {display: block;}

.d-flex {display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;}

.align-self-start {-webkit-align-self: flex-start !important;
    align-self: flex-start;
-ms-flex-item-align: start !important;
align-self: flex-start !important;}



input::placeholder {
  padding-left: 2px;
}
input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 padding-left: 2px;
}
input::-moz-placeholder { /* Firefox 19+ */
  padding-left: 2px;
}
input:-ms-input-placeholder { /* IE 10+ */
  padding-left: 2px;
}
input:-moz-placeholder { /* Firefox 18- */
  padding-left: 2px;
}


.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: none !important;

}

.modal-header {
    padding: 15px;
    border-bottom: none !important;
}
.modal-content {
 
	border-radius: 0px;}

.boxRosso { font-weight: bold; /*padding: 2rem; border: 1px solid #a94442;*/ color: #a94442;
}

.help-block {
	display: flex; }

/*input[type="file"] {color: #fff; font-weight: bold; background-color: #E91F22;}*/


.ics {position: absolute; display: block; right: -15px; top: 18px;}

.error {color: #a94442;}
input[type="radio"] ~ .help-block {position: absolute; text-align: center; margin-left: auto; margin-right: auto; left: 1.5rem; top: 0;}
select ~ .help-block {position: absolute; text-align: center; margin-left: auto; margin-right: auto; left: 1.5rem; top: 0;}
input[type="image"] {cursor: pointer;}

@media only screen and (max-width: 991px) {
	
	.boxData {padding-top: 10px; font-size: 12px;}

	
}

@media only screen and (max-width: 768px) {
	
	
	
	.banner {background-image: url(../img/banneroneTablet.jpg); background-repeat: no-repeat; height: 335px;}	
}

@media only screen and (max-width: 767px) {
	
h2 {font-family: "DINWebPro-Bold"; font-size: 30px; font-weight: 700;
line-height: 34px;
margin-bottom: 10px; padding-top: 0;}	
h3 {font-family: "DINWebPro-Light"; font-size: 14px;font-weight: 400;
line-height: 18px;
margin-bottom: 10px;}	
	.mt-mob-2 {margin-top: 1.5rem;}
	.text-xs-center {text-align: center;
	}
	
	.text-xs-left {text-align: left;
	}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 25px 25px;
    font-size: 18px;
    line-height: 20px;
}
	
footer {background-color: #403f3d;
min-height: 48px; color: #fff;
font-family: Arial,sans-serif;
font-size: 12px;
line-height: 20px;
padding-top: 13px;
padding-right: 12px;
padding-bottom: 12px;
padding-left: 12px;
	 position: relative; 
}

	
}


@media only screen and (max-width: 575px) {
	
	
	
	.banner {background-image: url(../img/banneroneMobile.jpg); background-repeat: no-repeat; height: 335px;}	
}